program ConvertSprites;

uses
  Forms,
  Convert in 'Convert.pas' {Form1};

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TForm1, Form1);
  Form1.Image1.Canvas.Pen.Color:= 1;
  Form1.Image3.Canvas.Pen.Color:= 1;
  Application.Run;
end.
